uuid: e4964d59-8507-4497-bc58-503f84a9df6b
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.big_image_and_text
    - field.storage.dynamic_content_entity.field_image
    - media.type.dynamic_image
id: dynamic_content_entity.big_image_and_text.field_image
field_name: field_image
entity_type: dynamic_content_entity
bundle: big_image_and_text
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_image: dynamic_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
